SAT - Support #2622

Need credentials for spreadsheets@entrayn.com
01/30/2023 09:45 AM - sowmya subramaniam

Status: Closed Start date: 01/30/2023
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please share the credentials for spreadsheets@entayn.com to generate the SAT PFR from the SAT USER HOME sheet .
This PFRcan be generated only a certain number of times from a specific id .Looks like the limit has been reached and | am getting
the "eception error"(see attachment)

History

#1 - 01/30/2023 11:59 AM - sowmya subramaniam

The error has been identified and rectified by Skandha .There were some row deletions in SAT user home to accomodate the SAT Digital version .
Skandha mad changes in the appscript and ran it to refelct the changes .

This is RESOLVED

#2 - 01/31/2023 06:14 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from sasikiran QA to sowmya subramaniam

Files

Capture.PNG 81.7 KB 01/30/2023 sowmya subramaniam
